This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 138845 - isolinux Disk error 32 right at the start of installation
isolinux Disk error 32 right at the start of installation
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-11 10:53 EST by Niels Weber
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 16:47:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Niels Weber 2004-11-11 10:53:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
Right at the beginning of the installation, I get the following error:


isolinux: Disk error 32, AX=4280, drive 9F

Boot failed: press a key to retry...


It doesn't matter whether I just press Enter at the first prompt or
use linux mediacheck or any other option. Only memtest86 works.

I use the DVD i386 image, the md5sum is right, I burned it with Nero
on a Win machine.

The FC2 DVD image burned the same way was installable without problems
back then.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert DVD and reboot
2. At the prompt try "linux" with or without any options

    

Actual Results:  Error:

isolinux: Disk error 32, AX=4280, drive 9F

Boot failed: press a key to retry...

Expected Results:  Installation should start.

Additional info:
Comment 1 Jeremy Katz 2004-11-11 14:17:13 EST
Can you see if there's an updated bios for your machine?  This is
usually caused by BIOS bugs
Comment 2 Niels Weber 2004-11-15 07:40:31 EST
It's a K7S6A REV 1.0 Elitegroup board. BIOS version is 1.0d. (So that
others having this board find this bug.)
Installing from the CD images works.

What is the cause that it doesn't work anymore with DVD images when it
worked with FC2?

Anyway I'll try updating my BIOS and report back with results afterwards.
Comment 3 Ben Escoto 2005-08-28 15:10:52 EDT
I had this problem too and googled for it.  The usual cause of the problem is
that the DVD was burned too quickly and there are small errors in it.  I
reburned mine at 4x and it worked fine.
Comment 4 John Thacker 2006-05-05 16:47:12 EDT
No response from reporter, closing.
If this happens on FC4 or FC5, please reopen.

Note You need to log in before you can comment on or make changes to this bug.